Server Codex

SERVER CODEX

Software, Hardware, Tutorials, News and Reviews

Upgrade OpenSSH to Fix Vulnerabilities

Given Apple’s retraction of the Mac OS X 10.2.8 update, the OpenSSH vulnerabilities present in prior versions of OS X remain unresolved. Thankfully, Mario Diana has put together a guide to upgrading OpenSSH on 10.2.x. Following the provided steps will fix the recently-discovered security problems by installing newer versions of OpenSSL and OpenSSH.

Leave a Comment